## qmhandle 1.3.2

=== debian/changelog ===
qmhandle (1.3.2-3) unstable; urgency=medium

  * Rebuild

 -- root <root@loongson-pc>  Fri, 01 Apr 2022 19:52:13 +0800

qmhandle (1.3.2-2) unstable; urgency=medium

  * QA upload.
  * Switch to dh. Closes: #833815.
  * Switch to "3.0 (quilt)" source format.
  * Package is orphaned (Bug #738913), set maintainer to "Debian QA Group".
  * Drop copy of GPL license from the doc directory.
  * Raise debhelper compat level to 9.

 -- Santiago Vila <sanvila@debian.org>  Tue, 06 Sep 2016 21:08:30 +0100

qmhandle (1.3.2-1) unstable; urgency=low

  * Initial release (Closes: #458976)
  * Added qmhandler manpage

 -- Marcela Tiznado <mlt@debian.org>  Sun, 12 Oct 2008 20:28:29 -0300 
