=== debian/control ===
Source: qmhandle 
Section: contrib/mail 
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 9)

Package: qmhandle
Architecture: all
Depends: ${misc:Depends}, perl
Description: tool to manage the qmail message queue 
 qmHandle is a tool which can be used to manage the qmail message queue.
 It has more features than qmail-qread and qmail-qstat.
